Menu

## API Documentation

### Namespaces

DataTables

### Table of Contents

DATATABLES = \true
DATATABLES = \true
  DataTables PHP libraries.

### Constants

#### DATATABLES

composer.php : 12
`public mixed DATATABLES = \true`

#### DATATABLES

DataTables.php : 13

DataTables PHP libraries.

`public mixed DATATABLES = \true`

PHP libraries for DataTables and DataTables Editor, utilising PHP 5.3+.

##### Tags

author

  SpryMedia @copyright 2012 SpryMedia ( http://sprymedia.co.uk ) @license http://editor.datatables.net/license DataTables Editor @link http://editor.datatables.net

## Search results